Bug 440664 (CVE-2007-6243) - CVE-2007-6243 Flash Player cross-domain and cross-site scripting flaws
Summary: CVE-2007-6243 Flash Player cross-domain and cross-site scripting flaws
Status: CLOSED ERRATA
Alias: CVE-2007-6243
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=moderate,source=adobe,reported...
Keywords: Security
Depends On: 440977 440978 440979 466158 466159 466160
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-04 13:20 UTC by Josh Bressers
Modified: 2016-03-04 11:03 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-21 09:45:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2008:0221 normal SHIPPED_LIVE Critical: flash-plugin security update 2008-04-08 23:28:28 UTC
Red Hat Product Errata RHSA-2008:0945 normal SHIPPED_LIVE Critical: flash-plugin security update 2008-10-28 14:29:59 UTC
Red Hat Product Errata RHSA-2008:0980 normal SHIPPED_LIVE Critical: flash-plugin security update 2008-11-12 17:23:45 UTC

Description Josh Bressers 2008-04-04 13:20:15 UTC
Adobe Flash Player 9.x up to 9.0.48.0, 8.x up to 8.0.35.0, and 7.x up to
7.0.70.0 does not sufficiently restrict the interpretation and usage of
cross-domain policy files, which makes it easier for remote attackers to conduct
cross-domain and cross-site scripting (XSS) attacks.

Comment 2 Red Hat Product Security 2008-07-21 09:45:10 UTC
This issue was addressed in:

Red Hat Enterprise Linux Extras:
  http://rhn.redhat.com/errata/RHSA-2007-1126.html
  http://rhn.redhat.com/errata/RHSA-2008-0221.html




Note You need to log in before you can comment on or make changes to this bug.